## parcellite 0.9.2

=== debian/changelog ===
parcellite (0.9.2-1) unstable; urgency=low

  * New upstream release. (LP: #503791)
  * debian/copyright: Add new transtaltions.
  * debian/{patches, rules, control}: Drop all patches,
    appled upstream. Remove quilt calls and Depends.
  * debian/source/format: Moved to DebSrc version 3.0 (quilt).
  * debian/{control, rules, compat}:
   - Move to simplified dh rules.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 06 Jan 2010 13:00:31 -0500

parcellite (0.9.1-1) unstable; urgency=low

  * New upstream release.
   - New:
    + Several new translations.
    + Print primary contents command line option.
    + Clipboard and primary synchronization (by Wolfgang Schnerring).
   - Changes:
    + Updated translations.
    + Eliminated redundant disk activity.
    + Control-click patch for actions menu.
    + Selected items are bumped to the top of the history.
    + Improved (once again) new clipboard/primary contents handling.
    + Piping clipboard contents no longer truncates new line character.
    + New Edit Clipboard dialog. Old dialog had strange behavior under 
      different window managers.
  * debian/control
   - Fix short description and add to the long description.
   - Add Vcs-* field.
   - Bump Standards-Version to 3.8.3, no chages needed.
  * debian/rules:
   - Install conf files to /etc not /usr/etc
  * Added debian/README.source exlaining quilt
  * debian/patches/*
   - Refresh for new release.
   - Add Description fields and upstream bug numbers.
  * debian/copyright
   - Add new copyright holder for po/sv.po
   - Point to exact versions of GPL

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 11 Jul 2009 10:24:07 -0400

parcellite (0.9-1) unstable; urgency=low

  * New upstream release:
   - New:
    + Confirm clear option.
    + Parcellite menu hotkey.
    + Translated .desktop files.
    + Support for managing x-selection (primary).
    + Hungarian and turkish translation (disabled until tr.po 
      is updated).
    + Prevent empty clipboard. Clipboard/Primary contents are 
      backed up and recovered if they ever become NULL.
   - Changes:
    + Fixed/updated daemon mode.
    + Changed preferences dialog.
    + Changed actions preferences to use GtkTreeView's built 
      in editing mode.
    + Fixed bug with icon showing up in --no-icon mode when 
      you execute an action.
    + Fixed parcellite-startup.desktop to include 
      "Type=Application" to prevent desktop-file-validate 
      from failing.
  * debian/patches/*
   - Tweak in order to apply cleanly.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 24 Nov 2008 20:10:59 -0500

parcellite (0.8-1) unstable; urgency=low

  * New upstream release. (Closes: #494847)
  * debian/control
   - Bumped Standards-Version to 3.8.0
   - New upstream homepage.
   - Build-Depend on intltool.
  * debian/copyright
   - Use new upstream homepage in the Original-Source field.
  * debian/watch
   - Use new upstream download location.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 12 Aug 2008 11:46:36 -0400

parcellite (0.7-1) unstable; urgency=low

  * Initial release. (Closes: #478770)

 -- Andrew Starr-Bochicchio (andrewsomething) <a.starr.b@gmail.com>  Mon, 21 Apr 2008 12:19:36 -0400
